import { FunctionComponent } from 'react';
import { SkeletonElementProps } from './Element';
export interface AvatarProps extends Omit<SkeletonElementProps, 'shape'> {
    shape?: 'circle' | 'square';
}
declare const SkeletonAvatar: FunctionComponent<AvatarProps>;
declare const MemoSkeletonAvatar: typeof SkeletonAvatar;
export default MemoSkeletonAvatar;
